@media (min-width: 1600px) {
  .container {
    width: 1570px;
  }
}
/* header */
#header{
	overflow: hidden;
	text-align: center;
	position: relative;
}
.header_top{
	background: #191a1b;
	text-align: center;
	overflow: hidden;
}
.header_top img{
	margin: 30px auto 0;
}
.header_top .txt1{
	font-size: 36px;
	line-height: 39px;
	font-weight: 700;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	margin: 45px 0 0;
}
.header_top .txt2{
	font-family: 'Droid Serif', sans-serif;
	font-size: 18px;
	font-style: italic;
	color: #fff;
	line-height: 21px;
	margin: 25px;
	opacity: 0.5;
}
.header_center{
	background: #cf4271;
	overflow: hidden;
	text-align: center;
	padding: 55px 0;
}
.header_center p{
	font-size: 30px;
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
	color: #fff;
	line-height: 48px;
	margin: 0;
}
.header_center a{
	display: inline-block;
	margin-top: 30px;
	font-size: 18px;
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
	color: #323232;
	text-transform: uppercase;
	line-height: 50px;
	padding: 2px 25px 0;
	background: #fff;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
	text-decoration: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 3px 0 0 #8e163e;
	-moz-box-shadow: 0 3px 0 0 #8e163e;
	box-shadow: 0 3px 0 0 #8e163e;
}
.header_center a:hover{
	color: #cf4271;
}
.header_logo a img{
	margin: 0 auto;
}
.img_header img{
	width: 100%;
}
.layout_choose{
	display: inline-block;
	border: 1px solid #000;
	padding: 31px 50px;
	margin-top: 4vw;
}
.layout_choose a{
	display: block;
	float: left;
	padding: 0 50px;
	border-right: 4px solid #fff;
	font-size: 37px;
	font-weight: 500;
	letter-spacing: 0.08;
	line-height: 35px;
	font-family: 'Poppins', sans-serif;
	text-decoration: none;
	color: #9bd9da;
}
.layout_choose a:hover{
	color: #cf4271;
}
.layout_choose a:last-child{
	border: 0;
}
/* body */
.main_content .title{
	overflow: hidden;
	text-align: center;
	padding: 50px 0 20px;
}
.main_content .title .txt1{
	font-size: 36px;
	font-weight: 700;
	color: #323232;
	text-transform: capitalize;
	line-height: 39px;
	font-family: 'Montserrat', sans-serif;
}
.main_content .title .txt2{
	font-family: 'Droid Serif', sans-serif;
	font-style: italic;
	font-size: 18px;
	line-height: 21px;
	color: #323232;
}
.main_content .col.box-col {
	overflow: hidden;
	margin-top: 30px;
    position: relative;
    text-align: center;
}
.main_content .content-images {
    overflow: hidden;
    position: absolute;
    top: 4%;
    left: 12%;
    right: 12%;
    bottom: 32%;
    margin: 0 auto;
}
@media (max-width: 1599px){
	.main_content .content-images { bottom: 45%;}
}
@media (max-width: 1199px){
	.main_content .content-images { bottom: 49%;}
}
@media (max-width: 991px){
	.main_content .content-images { bottom: 46%;}
}
img.col-images.img-responsive {
	width: 100%;
}
.main_content .content-images a{
	-webkit-transition: all 2s ease-in-out;
    -moz-transition: all 2s ease-in-out;
    -o-transition: all 2s ease-in-out;
    -ms-transition: all 2s ease-in-out;
    transition: all 2s ease-in-out;
}
.main_content .box-col .images {
    left: 0;
    cursor: pointer;
    overflow: hidden;
    position: absolute;
	right: 0;
    margin: 0 auto;
    width: 100%;
	height: 100%;
}
.main_content .box-col .images.images1 {
    background: url("../img/gemma/Home1-v1.jpg") no-repeat scroll 0 0;
    background-size: cover;
}
.main_content .box-col .images.images2 {
    background: url("../img/gemma/Home2-v1.jpg") no-repeat scroll 0 0;
    background-size: cover;
}
.main_content .box-col .images.images3 {
    background: url("../img/gemma/Home3-v1.jpg") no-repeat scroll 0 0;
    background-size: cover;
}
.main_content .box-col .images.images4 {
    background: url("../img/gemma/Home4-v1.jpg") no-repeat scroll 0 0;
    background-size: cover;
}

.main_content .box-col .images.images5 {
    background: url("../img/gemma/shop-left-sidebar.jpg") no-repeat scroll 0 0;
    background-size: cover;
}
.main_content .box-col .images.images6 {
    background: url("../img/gemma/shop-right-sidebar.jpg") no-repeat scroll 0 0;
    background-size: cover;
}
.main_content .box-col .images.images7 {
    background: url("../img/gemma/product-details.jpg") no-repeat scroll 0 0;
    background-size: cover;
}
.main_content .box-col .images.images8 {
    background: url("../img/gemma/blog-left-sidebar.jpg") no-repeat scroll 0 0;
    background-size: cover;
}
.main_content .box-col .images.images9 {
    background: url("../img/gemma/blog-right-sidebar.jpg") no-repeat scroll 0 0;
    background-size: cover;
}
.main_content .box-col .images.images10 {
    background: url("../img/gemma/blog-full-grid.jpg") no-repeat scroll 0 0;
    background-size: cover;
}
.main_content .box-col .images.images11 {
    background: url("../img/gemma/blog-details.jpg") no-repeat scroll 0 0;
    background-size: cover;
}
.main_content .box-col .images.images12 {
    background: url("../img/gemma/cart.jpg") no-repeat scroll 0 0;
    background-size: cover;
}
.main_content .box-col .images.images13 {
    background: url("../img/gemma/checkout.jpg") no-repeat scroll 0 0;
    background-size: cover;
}

@media (min-width: 1600px){
	.main_content .box-col .images:hover { background-position: center bottom;}
}
.main_content .box-col .col-link a{
	display: block;
	text-align: center;
	font-size: 18px;
	font-weight: 700;
	color: #000;
	text-transform: uppercase;
	margin: 30px 0;
	font-family: 'Montserrat', sans-serif;
	text-decoration: none;
}
.main_content .box-col .col-link a:hover{
	color: #cf4271;
}
@media (max-width: 767px){
	.col-images{
		display: none;
	}
	.main_content .content-images{
		position: static;
		overflow: hidden;
	}
	.main_content .box-col .images{
		position: static;
		margin: 0 auto;
		display: block;
		border: 1px solid #ebebeb;
		width: 375px;
		max-width: 100%;
		-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
		box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
	}
	.main_content .box-col .col-link a{
		margin: 15px 0;
	}
}
/* footer */
#footer{
	margin-top: 50px;
}
.footer_top { overflow: hidden; background: url(../img/gemma/footer_bg.jpg) center center no-repeat #121214; padding: 0 10px 20px;}
.footer_top .col-xs-12.col-sm-6.col-md-3 { padding-left: 10px; padding-right: 10px; }
.footer_top .cms_in { overflow: hidden; }
.footer_top .box_content { margin-top: 20px; padding: 30px 5px; -webkit-box-shadow: inset 0 0 0 1px #868483; box-shadow: inset 0 0 0 1px #868483; -webkit-transition: all 500ms ease; transition: all 500ms ease; }
@media (min-width: 1800px) { .footer_top .box_content { padding: 125px 5px; } }
.footer_top .box_content .img_box { text-align: center; margin-bottom: 40px; }
.footer_top .box_content .img_box img { -webkit-transition: all 300ms ease; transition: all 300ms ease; }
.footer_top .box_content .img_box .img_ontop { display: inline-block; }
.footer_top .box_content .img_box .img_hover { position: absolute; left: 0; right: 0; margin: 0 auto; opacity: 0; -webkit-transform: rotateX(180deg); -moz-transform: rotateX(180deg); -ms-transform: rotateX(180deg); -o-transform: rotateX(180deg); transform: rotateX(180deg); }
.footer_top .box_content .txt_box { margin: 0; text-align: center; }
.footer_top .box_content .txt_box span { display: block; line-height: 25px; -webkit-transition: all 300ms ease; transition: all 300ms ease; }
.footer_top .box_content .txt_box .txt1 { text-transform: uppercase; font-size: 14px; color: white; }
.footer_center{
	background: #fff;
	overflow: hidden;
	text-align: center;
	padding: 55px 0;
}
.footer_center p{
	font-size: 30px;
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
	color: #cf4271;
	text-transform: uppercase;
	line-height: 48px;
	margin: 0;
}
.footer_center a{
	display: inline-block;
	margin-top: 30px;
	font-size: 18px;
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
	color: #fff;
	text-transform: uppercase;
	line-height: 50px;
	padding: 2px 25px 0;
	background: #cf4271;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
	text-decoration: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 3px 0 0 #8e163e;
	-moz-box-shadow: 0 3px 0 0 #8e163e;
	box-shadow: 0 3px 0 0 #8e163e;
}
.footer_bottom{
	overflow: hidden;
	text-align: center;
	background: #252525;
}
.footer_bottom p{
	padding: 30px 0;
	margin: 0;
	font-size: 14px;
	font-family: 'Droid Serif', sans-serif;
	line-height: 17px;
	color: #848484;
	font-style: italic;
}
.footer_bottom a{
	color: #cf4271;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
	text-decoration: none;
}
.footer_bottom a:hover{
	color: #fff;
}

/*feature icon*/
.banner-bg {
	background-image: url(../img/gemma/bg-banner.jpg);
	height: 600px;
	background-size: cover;
	background-position: center;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	flex-direction: column;
	justify-content: center;
}
@media only screen and (min-width: 320px) and (max-width: 576px) {
    .banner-bg {
    	height: 300px;
    }
    .header_top .txt1 {
    	font-size: 27px;
    }
    .header_center p {
    	font-size: 18px;
    	line-height: 30px;
    }
    .main_content .title .txt1 {
    	font-size: 28px;
    }
}
.box_content {
	text-align: center;
}
.feature-icon {
	color: #fff;
	width: 80px;
	height: 80px;
	border: 2px solid #fff;
	border-radius: 50%;
	display: block;
	margin: auto;
	margin-bottom: 30px;
}
.feature-icon i {
		line-height: 80px;
		color: #fff;
		font-size: 30px;
	}